.tix-node:before{content:'\\f3c2';}
@font-face{font-family:'BsmdoI';src:url('BsmdoI.woff') format('woff');}
.tix-rate{font-family:'BsmdoI';}
.tix-play:before{content:'\\f242';}
.tix-pod{display:inline-block;font:normal normal normal 14px/1 BsmdoI;text-rendering:auto;}
.tix-mesh{display:inline-block;font:normal normal normal 14px/1 BsmdoI;text-rendering:auto;}